/*==========================
	overwrite
============================*/

.bread .inner {
    width: 90%;
    max-width: inherit;
    margin-left: auto;
    margin-right: auto;
}

a:hover {
    color: initial;
    /* 親要素から色を継承 */
}


footer.miyajiFooter li a:hover {
    color: #fff;
}


/*==========================
	add module 
============================*/


.w-98per {
    width: 98%;
}

.w-95per {
    width: 95%;
}

.mw-1280 {
    max-width: 1280px;
}

@media screen and (min-width: 1000px) {



    .w-md-98per {
        width: 98%;
    }

    .w-md-95per {
        width: 95%;
    }

}





/*==========================
	// arrow 
============================*/

.triangle-left {
    display: inline-block;
    border-style: solid;
    border-width: 14px 24px 14px 0;
    border-color: transparent #000 transparent transparent;
}

.triangle-top {
    display: inline-block;
    border-style: solid;
    border-width: 0 14px 24px 14px;
    border-color: transparent transparent #000 transparent;
}

.triangle-right {
    display: inline-block;
    border-style: solid;
    /* border-width: 14px 0 14px 24px; */
    border-width: 6px 0 6px 10px;
    border-color: transparent transparent transparent #87521d;
}

.triangle-bottom {
    display: inline-block;
    border-style: solid;
    border-width: 24px 14px 0 14px;
    border-color: #000 transparent transparent transparent;
}

.arrow {
    display: inline-block;
    border-style: solid;
}



/* /// right ///*/
.arrow.right {
    margin-right: 3px;
}

.arrow.right.white {
    border-color: transparent transparent transparent #fff;
}

.arrow.right.gray-333 {
    border-color: transparent transparent transparent #333;
}

.arrow.right.brown {
    border-color: transparent transparent transparent #5e0303;
}

.arrow.right.black {
    border-color: transparent transparent transparent #222;
}

.arrow.right.blue {
    border-color: transparent transparent transparent #5393a9;
}


.arrow.right.middle {
    border-width: 4px 0 4px 8px;
}

.arrow.right.small {
    border-width: 3px 0 3px 5px;
}


/* /// bottom ///*/
.arrow.bottom.brown {
    border-color: #5e0303 transparent transparent transparent;
}

.arrow.bottom.black {
    border-color: #222 transparent transparent transparent;
}

.arrow.bottom.white {
    border-color: #fff transparent transparent transparent;
}

.arrow.bottom.blue {
    border-color: #5393a9 transparent transparent transparent;
}

.arrow.bottom.middle {
    /* border-width: 8px 4px 0 4px; */
    border-width: 10px 5px 0 5px;
}

.arrow.bottom.small {
    border-width: 5px 3px 0 3px;
}


/**/
.arrow.clip {
    /* width: 16px;
    height: 14px; */

    width: 10px;
    height: 9px;
    margin-right: 10px;
    background: #5393a9;
    clip-path: polygon(0% 0%,
            100% 0%,
            50% 100%);
    border-radius: 2px;
}

/*==========================
	// common classes
============================*/

.indent li {
    position: relative;
}


/*くろまる*/
.indent.dot li::before {
    font-size: 1.0rem;
    content: '\25CF';
    color: #6d0101;
    display: inline-block;
    vertical-align: top;
    position: absolute;
    top: 3px;
    left: -24px;
}


.indent.circle li::before {
    /*まる*/
    font-size: 1.1rem;
    content: ' \25CB';
    color: #d3c9c7;
    display: inline-block;
    vertical-align: top;
    position: absolute;
    top: 3px;
    left: -15px;
}


ul.number li {
    list-style: decimal;
}

ul.none li {
    list-style: none;
}


.end_opacity {
    opacity: 0.3;
}

#contents hr {
    display: block;
    border: 1px solid #634841;
    border-width: 1px 0 0 0;
}

/*=======================
 font 
=====================*/

.en {
    font-family: "Times New Roman", Times, serif;
}


.kosugi-maru-regular {
    font-family: "Kosugi Maru", sans-serif;
    font-weight: 400;
    font-style: normal;
}


.zen-kaku-gothic-new-light {
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: 300;
    font-style: normal;
}

.zen-kaku-gothic-new-regular {
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.zen-kaku-gothic-new-medium {
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: 500;
    font-style: normal;
}

.zen-kaku-gothic-new-bold {
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: 700;
    font-style: normal;
}

.zen-kaku-gothic-new-black {
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: 900;
    font-style: normal;
}


.txt-brown {
    /* color: #705645; */
    color: #6d5959;
}

.txt-brown2 {
    color: #553d2c;
}

.txt-brown3 {
    color: #5e0303;
}


.op05 {
    opacity: 0.5;
}

.op06 {
    opacity: 0.6;
}


.op08 {
    opacity: 0.8;
}



/*==========================
	layout
============================*/

#contents {
    padding-top: 60px;
}

.lv-02 {
    width: 95%;
    max-width: 1300px;
    margin-left: auto;
    margin-right: auto;
    /* padding-top: 60px; */
}

@media screen and (min-width: 1000px) {
    #contents {
        padding-top: 100px;
    }

    /* .lv-02 {
        padding-top: 100px;
    } */

}

/*==========================
	// id #title
============================*/
#wrap {
    background-color: #faf8d8;
}


#wrap .all {
    margin: auto;
    max-width: 1920px;
}

h1 .img_pc {
    display: none;
}

h1 .img_mob {
    display: block;
}

#lead-copy {
    margin-top: 15px;
}

@media screen and (min-width: 1000px) {

    #title {
        width: 100%;
        /* aspect-ratio: 240 / 103; */
        aspect-ratio: 384 / 151;
        max-height: 824px;
        background: url("../img/title-bg.png") no-repeat top center;
        background-size: contain;
        position: relative;
    }

    #title h1 {
        display: block;
        width: 45%;
        max-width: 813px;
        margin: 0 auto;
        padding-top: calc(100% * 0.03);
    }

    #title h1 img {
        width: 100%;
        max-width: inherit;
        /* margin-top: calc(100% * 0.1); */
        /* 横幅の30% */
    }

    #lead-copy {
        /* margin-top: calc(100% * -0.015); */
        /* margin-top: calc(100% * -0.05); */
        margin-top: calc(100% * -0.005);
    }

    h1 .img_pc {
        display: block;
    }

    h1 .img_mob {
        display: none;
    }

}




/*==========================
	// id #local-nav
============================*/

#local-nav li {
    font-size: 18px;
    margin-bottom: 15px;
}


#local-nav li a {
    height: 60px;
    /* padding: 10px 10px; */
    color: #5393a9 !important;
    background-color: #fff;
    display: block;
    border-radius: 50rem;
    text-align: center;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* #local-nav li a i {
    position: absolute;
    top: 24px;
    right: 30px;
    z-index: 2;
} */


@media screen and (min-width: 1000px) {
    #local-nav li {
        font-size: 18px;
    }

    /* 
    #local-nav li a i {
        position: absolute;
        top: 24px;
        right: 15px;
        z-index: 2;
    } */



}







/*=================================
	// #outline
===================================*/

#outline {
    /* padding: 15px 0 45px; */
    font-weight: normal;
    letter-spacing: 0.15em;
    color: #222;
    background: url(../img/shape-white-pc.png) repeat-y top center;
    background-size: contain;
}

#outline h3 {
    font-family: "Kosugi Maru", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 28px;
    font-weight: normal;
    text-align: center;
    color: #fff;
    /**/
    height: 80px;
    background: #70372c;
    display: flex;
    align-items: center;
    justify-content: center;
}

.details dt span {
    color: #222;
    font-size: 18px !important;
    padding: 2px 12px;
    color: #fff !important;
    border: #dfc366 thin solid;
    background-color: #dfc366;
}

#outline .link-btn a {
    height: 70px;
    color: #222 !important;
    background: #ecd37d;
    padding: 10px 15px 10px 15px;
    border-radius: 3em;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}

.mapbtn {
    margin-bottom: 8px;
    padding: 5px 10px 3px;
    font-size: 12px;
    color: #333;
    line-height: 1.3;
    background-color: #dad4d2;
    display: inline-block;
    vertical-align: middle;
    border-radius: 3em;
}



@media screen and (min-width: 1000px) {
    #outline {
        /* padding: 0px 0 60px; */
        background: url(../img/shape-white-pc.png) repeat-y top center;
        background-size: contain;
    }

    #outline h3 {
        height: 120px;
        font-size: 40px;
    }

    .details dt span {
        font-size: 20px;
        padding: 2px 12px;
    }

    .mapbtn {
        font-size: 16px;
    }


    #outline .link-btn a {
        height: auto;
        font-size: 20px;
        max-width: 600px;
        margin-left: auto;
        margin-right: auto;
        padding: 20px 15px 20px 15px;
        border-radius: 3em;
        display: block;
    }


    #outline .link-btn a i {
        margin-bottom: 3px;
    }
}


/*==========================
	お申込み方法
============================*/


#apply .howto .notice {
    font-size: 1.3rem;
    line-height: 1.4;
    padding: 5px 15px;
}


#apply .howto {
    width: auto;
    /* padding: 15px 20px 15px 8px; */
    padding: 15px 0px 15px 0px;
}



#apply h5 {
    font-size: 20px;
    font-weight: normal;
    margin-bottom: 20px;
    padding-bottom: 10px;
    border-bottom: #634841 thin solid;
}


#apply .howto dt,
#apply .howto dd {
    font-size: 1.4rem;
}


#inq {
    width: auto;
    padding: 20px 20px;
}

#inq dt {
    margin-left: 0 !important;
}

#inq dd {
    margin-left: 1em !important;

}

#inq .tel_num {
    padding-top: 5px;
    display: block;
}




#apply .howto {
    background: #47281f;
}


#apply .howto .notice {
    font-size: 1.4rem;
    color: #5e0303 !important;
    padding: 0 15px;
    background: #ece6e3;
}

#apply .first {
    font-size: 2.0rem;
}

#apply .howto dt,
#apply .howto dd {
    font-size: 1.6rem;
    font-weight: 200;
    line-height: 1.6;
}

#apply .howto dt {
    margin-bottom: 5px;
}

#apply .howto dd {
    margin-left: 34px;
    margin-bottom: 30px;
}



#apply .tax {
    font-size: 1.4rem;
}


#apply .howto .before,
#apply .howto .after {
    font-size: 1.4rem;
    text-align: center;
    background: rgba(218, 212, 210, 0.2);
    padding: 10px 40px 10px 30px;
}




@media screen and (min-width: 1000px) {

    #apply h5 {
        font-size: 30px;
        margin-bottom: 30px;
        padding-bottom: 10px;
    }

    #apply .howto {
        width: auto;
        padding: 30px 15px 60px !important;
    }


}


/*=====================
	// #access
=======================*/

#access iframe {
    aspect-ratio: 3 / 4;
    display: block;
    height: auto;
    width: 100%;
}


#access a:hover {
    color: #d3c9c7;
}

@media screen and (min-width: 1000px) {
    #access iframe {
        aspect-ratio: 16 / 9;
        display: block;
        height: auto;
        width: 100%;
    }
}


/*====================================================
	advance_notice
=====================================================*/

.advance_notice {
    font-size: 1.4rem;
    text-align: center;
    background: #fff;
    padding: 10em 0 5em;
}


.advance_notice .head {
    margin: auto;
}

.advance_notice p {
    margin-bottom: 1em;
}

.advance_notice a {
    color: #000 !important;
    display: block;
    margin-bottom: 1em;
}

@media screen and (min-width: 640px) {

    .advance_notice .head {
        width: 356px;
        margin: auto;
    }
}